ADL: Error running ADT 1.4.2

Paul Wilhelm Elsinghorst paul at uni-bonn.de
Thu May 25 23:20:04 PDT 2006


Hi folks,


I tried to compile adt 1.4.2 and ran into trouble. GLE doesn't compile
and though opengltk compiles I get this error:


Run AutoDockTools from /usr/lib/python2.4/site-packages/AutoDockTools
Traceback (most recent call last):
  File "./adt", line 59, in ?
    from Pmv.moleculeViewer import MoleculeViewer
  File "/usr/lib/python2.4/site-packages/Pmv/moleculeViewer.py", line
18, in ?
    from DejaVu.Geom import Geom
  File "/usr/lib/python2.4/site-packages/DejaVu/__init__.py", line 92,
in ?
    from Viewer import Viewer
  File "/usr/lib/python2.4/site-packages/DejaVu/Viewer.py", line 34,
in ?
    from MaterialEditor import MaterialEditor
  File "/usr/lib/python2.4/site-packages/DejaVu/MaterialEditor.py", line
4, in ?
    from opengltk.OpenGL.GLUT import glutSolidSphere
ImportError: cannot import name glutSolidSphere


I use freeglut-2.4.0. Could this be a problem?


Paul



More information about the autodock mailing list